@charset "utf-8";
* {
	padding: 0;
	margin:0;
}
html {
	font-size: 100%;
}
body {
	font:  0.813em Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333;
	background: transparent url("../images/bg.jpg") 50% 0 repeat-x;
}
#cap-container {
	position:relative;
	width: 979px;
	margin: .3em auto 0 auto;
	padding:0;
	text-align: left;
	background:#fff;
}
#cap-container .cap {
	background:url("../images/nav/cap.png") 0 0 no-repeat;
	width:979px;
	height:11px;
	position:relative;
	top:0;
	margin:0;
	padding:0;
}
#container {
	position:relative;
	width: 979px;
	min-height:500px;
	background: #fff;
	margin: 0 auto;
	text-align: left;
	padding:0;
	border:1px solid #dfdfdf;
	border-top:none;
	border-bottom:none;
}
#header {
	height:102px;
	position:relative;
	z-index:9!important;
}
#header .logo {
	float:left;
	width:171px;
	height:53px;
	margin:1px 0 0 10px;
}
/*#header .contact-menu {
	float:right;
	width:290px;
	height:15px;
	font-size:.9em;
	position:absolute;
	top:0;
	right:20px;
	font-weight:bold;
}
*/
#header .contact-menu {
	float:right;
	width:295px;
	height:15px;
	font-size:.9em;
	position:absolute;
	top:0;
	right:15px;
	font-weight:bold;
}
#header .contact-menu a {
	color:#C30000;
	text-decoration:none;
	font-weight:normal;
}
#header .contact-menu a:hover {
	text-decoration:underline;
}
#top-buttons {
	width:265px;
	height:24px;
	list-style:none;
	float:right;
	margin:0 0 0 0;
	position:relative;
	top:78px;
	left:250px;
	z-index:1!important;
}
#top-buttons ul li a span {
	position:relative;
	top:.3em;
	left:1.3em;
	color:#fff;
}
#top-buttons ul {
	list-style:none;
	margin:0;
	padding:0;
}
#top-buttons ul li {
	display:inline;
}
#top-buttons ul li a {
	text-decoration:none;
	color:#fff;
}
#top-buttons ul li a.online-services {
	background:url(../images/home/online.png) 0 0 no-repeat;
	width:132px;
	height:24px;
	float:left;
}
#top-buttons ul li a.about-us {
	background:url(../images/home/about.png) 0 0 no-repeat;
	width:132px;
	height:24px;
	float:left;
}
#top-buttons ul li a:hover.about-us, #top-buttons ul li a:hover.online-services, #top-buttons ul li a.selected {
	background-position: 0 -36px;
}
#headerSearch {
	z-index:9!important;
	position:relative;
	top:2.5em;
	right:.5em;
	color: #333333;
	width: 250px;
	height: 22px;
	padding: 5px 0px 0px 14px;
	background: url("../images/nav/searchContainer.gif") top left no-repeat;
	float: right;
	clear: right;
}
#headerSearch .textbox {
	float: left;
	z-index:10!important;
}
#headerSearch .textbox input {
	z-index:10!important;
	width: 200px;
	padding: 0px;
	margin: 0px;
	border: none;
	border-width: 0px;
	font-size: 0.9em;
}
#headerSearch .go a {
	z-index:10!important;
	float: left;
	width:20px;
	height:15px;
	background: transparent url("../images/icons/search.gif") 0 0 no-repeat;
	position:relative;
	top:.1em;
	left:.3em;
	cursor:pointer;
	text-decoration:none;
}
#headerSearch .go span {
	display:none;
}
#headerSearch .go a:hover {
	background-position: -22px 0;
}
#hp-layout {
	background:url("../images/home-layout(1).png") 0 0 no-repeat;
	width:963px;
	margin:0 0 0 7px;
	height:212px;
}
#hp-layout #flash {
	width:615px;
	height:200px;
	float:left;	
}
/*#hp-layout #flash {
	width:604px;
	height:174px;
	float:left;	
	margin-left:15px;
	margin-top:17px;
}*/
#hp-layout #flash img{
margin:18px 0 0 10px;
}
#hp-layout #flash a img{
border:none;
}
#hp-layout .banner-main{
	width:615px;
	height:200px;
	float:left;	
}
#hp-layout .bese {
	background:url("../images/home/bese.png") 0 -1px no-repeat;
	width:379px;
	height:201px;
	float:left;
}
#hp-layout #ibank {
	background: transparent url("../images/home/ibank-home(1).png") 0 -1px no-repeat;
	width:325px;
	height:177px;
	float:right;
	position:relative;
	top:1.3em;
}
#hp-layout #ibank .content {
	padding:1.3em 1em 0 1.3em;
}
#hp-layout #ibank .content select {
	width:190px;
	float:left;
	font-size:.923em;
}
#hp-layout #ibank .logon-btn a {
	width:65px;
	height:28px;
	background:url("../images/home/hp-logon.png") 0 0 no-repeat;
	float:right;
	margin-right:2.3em;
	text-decoration:none;
	position:relative;
	top:-.1em;
}
#hp-layout #ibank .logon-btn a:hover {
	background-position:-68px 0;
}
#hp-layout #ibank .logon-btn a span {
	position:relative;
	left:1.2em;
	top:.2em;
	color:#fff;
}
#hp-layout #ibank .tour-btn a {
	width:89px;
	height:22px;
	background:url("../images/home/hp-tour.png") 0 0 no-repeat;
	float:left;
	text-decoration:none;
	margin:.5em 0 .7em 0;
}
#hp-layout #ibank .tour-btn a:hover {
	background-position:-94px 0;
}
#hp-layout #ibank .tour-btn a span, #hp-layout #ibank .register-btn a span {
	position:relative;
	left:1.1em;
	top:.2em;
	color:#C30000;
	font-size:.85em;
	font-weight:bold;
}
#hp-layout #ibank .whatsnew-btn a span {
	position:relative;
	left:.5em;
	top:.2em;
	color:#C30000;
	font-size:.85em;
	font-weight:bold;
}
#hp-layout #ibank .register-btn a {
	width:67px;
	height:22px;
	background:url("../images/home/hp-register.png") 0 0 no-repeat;
	float:left;
	text-decoration:none;
	margin:.5em 0 .7em 0;
	position:relative;
	left:.4em;
}
#hp-layout #ibank .register-btn a:hover {
	background-position:-78px 0;
}
#hp-layout #ibank .whatsnew-btn a {
	width:95px;
	height:30px;
	background:url("../images/home/hp-whatsnew.gif") 0 0 no-repeat;
	float:left;
	text-decoration:none;
	margin:.5em 0 .7em 0;
	position:relative;
	left:1em;
}
#hp-layout #ibank .whatsnew-btn a.over {
	background-position:-111px -26px;
	height:30px;
	z-index:100;
}
#hp-layout #ibank .whatsnew-btn a:hover {
/*background-position:-112px 0px;*/
}
#hp-layout #ibank #whatsnew-content {
	width:294px;
	height:99px;
	background:#fff;
	display:none;
	position:absolute;
	top:75px;
	left:0;
	z-index:2;
}
#hp-layout #ibank #whatsnew-content .content {
	padding:14px 10px 0 17px;
	
}
#hp-layout #ibank #whatsnew-content .content img{
	float:left;
	width:62px;
	height:73px;
	display:block;
}
#hp-layout #ibank #whatsnew-content h3 {
	position:relative;
	left:10px;
	top:8px;
	color:#666;
	font-size:1.2em;
}
#hp-layout #ibank #whatsnew-content  .find-out-more a {
	float:left;
	width:97px;
	height:21px;
	text-decoration:none;
	background: transparent url("../images/buttons/find-out-more.png") 0 0 no-repeat;
	position:relative;
	left:10px;
	top:16px;
}
#hp-layout #ibank #whatsnew-content .find-out-more span {
	position:relative;
	top:.1em;
	left:.5em;
	color:#fff;
}
#hp-layout #ibank #whatsnew-content .find-out-more a:hover {
	background-position:  -109px 0;
	border:none;
	text-decoration:none;
}
#hp-layout #ibank #whatsnew-content p {
	position:relative;
	left:10px;
	top:8px;
}
#hp-layout #ibank .slide {
	background: url("../images/home/active.gif") 0 0 no-repeat;
	width: 20px;
	height: 15px;
	position:relative;
	top:9px;
	right:32px;
	z-index:1;
	float:right;
}
#hp-layout #ibank .active {
	background-position: -23px 0px;
	z-index:1000;
}
#newtips {
position:relative;
}
#newtips .news
 {
   position:absolute;
   display:none;
 }
#hp-content-container .ticker {
height: 45px;
display: block;
background: url(../images/home/ticker.gif) top left no-repeat;
padding-left: 50px;
margin: 10px 0;
_margin: 10px 0;
}

#hp-content-container  .ticker span {
display: block;
height: 47px;
color:#333;
font-size:.9em;
line-height: 45px;
}

#hp-content-container .ticker a {
	color:#C30000;
	text-decoration:none;
	font-weight:normal;
}

#offers .home-offers{
	background: url("../images/home-feature-bg.png") 0 0 no-repeat;
	width: 584px;
	height: 200px;
	margin: 60px 0 0 0;
	display:none;
}
* html #offers .home-offers{
	background: url("../images/home-feature-bg.png") 0 0 no-repeat;
	width: 584px;
	height: 200px;
	margin: 20px 0 0 0;
}
#offers .home-offers .home-offer1{
float: left;
width: 185px;
padding: 9px 0 0 7px;
_padding: 9px 0 0 6px;
}
#offers .home-offers a span{
text-decoration: none;
color: #FFFFFF;
}
#offers .home-offers .home-offer1 a{

	width: 100px;
	height: 27px;
	display: block;
	/*position: absolute;*/
	top: 375px;
	left: 78px;
	text-decoration: none;
}
* html #offers .home-offers .home-offer1 a{
	top: 381px;
}


#offers .home-offers .home-offer2{
float: left;
width: 185px;
padding: 9px 0 0 6px;
_padding: 9px 0 0 5px;
}
#offers .home-offers .home-offer2 a{
	width: 100px;
	height: 27px;
	display: block;
	/*position: absolute;*/
	top: 375px;
	left: 270px;
		text-decoration: none;
}
* html #offers .home-offers .home-offer2 a{
	top: 381px;
}
#offers .home-offers .home-offer3{
float: left;
width: 185px;
padding: 9px 0 0 6px;
_padding: 9px 0 0 5px;
}
#offers .home-offers .home-offer3 a{
	width: 100px;
	height: 27px;
	display: block;
	/*position: absolute;*/
	top: 375px;
	left: 458px;
		text-decoration: none;
}
* html #offers .home-offers .home-offer3 a{
	top: 381px;
}


#hp-red-bar {
	background:url("../images/home-red-bar(1).png") 0 0 repeat-y;
	width:963px;
	margin-left:7px;/*margin:70px 0 0 7px;*/
}
#hp-content-container {
	position:relative;
	left:1.1em;
	top:.5em;
	width: 935px;
}
#hp-content-container h1 {
	color: #333;
	font-size:1em;
	margin:.2em 0 0 0;
	font-weight:bold;
	padding:0 0 .1em 0em;
	border-bottom:1px dotted #7D7D7D;
	width:375px;
	height:25px;
	float:left;
}
* html #hp-content-container h1 {
	color: #333;
	font-size:1em;
	margin:.2em 0 0 0;
	font-weight:bold;
	padding:0 0 .1em 0em;
	border-bottom:1px solid #ccc;
	width:375px;
	height:25px;
	float:left;
}
#hp-content-container h2 {
	color: #333;
	font-size:1em;
	font-weight:bold;
	margin:.2em 0 0 2.3em;
	padding:0 0 .1em 0;
	border-bottom:1px dotted #7D7D7D;
	width:150px;
	height:25px;
	float:right;
}
* html #hp-content-container h2{
color: #333;
	font-size:1em;
	font-weight:bold;
	margin:.2em 0 0 2.3em;
	padding:0 0 .1em 0;
	border-bottom:1px solid #ccc;
	width:150px;
	height:25px;
	float:right;
}
#hp-content-container h2.news-offers{
float:left;color:#C30000;margin:20px 0 0 0;padding:0;width:580px;border-bottom:1px dotted #7D7D7D;}

* html #hp-content-container h2.news-offers{
float:left;color:#C30000;margin:20px 0 0 0;padding:0;width:580px;border-bottom:1px solid #ccc;}
#hp-content-container ul {
	margin:.5em 0 .5em 0;
	float:left;
}
#hp-content-container ul li {
	background:url("../images/icons/arrow-right.gif") 0 8px no-repeat;
	padding:4px 0 4px 11px;
	list-style:none;
	font-size:.923em;
}
#hp-content-container ul li a {
	color: #333;
	text-decoration:none;
	
}
#hp-content-container li a:hover {
	text-decoration:underline;
}
#hp-content-container #right li a:hover {
	text-decoration:underline;
	color:#C30000;
}

/* 3 column box */
#hp-content-container .box-3-col{clear:both; padding:20px 0px 0px 10px;}
	#hp-content-container .box-3-col .box{float:left; width:28%; padding:0px 22px 10px 0px; margin:0px 0px 0px 0px; overflow:hidden; position:relative;}
		#hp-content-container .box-3-col .box.left{background: url(../images/divider-short.png) top right no-repeat; margin-right:10px;}
		#hp-content-container .box-3-col .box h2{ margin:0px; float:none; width:100%;}
		#hp-content-container .box-3-col .box p{text-align:left;}
		#hp-content-container .box-3-col .box .btns{position:absolute; bottom:0px; right:20px;}


#hp-content-container ul.list-one {
	margin:.5em 0 .5em -.1em;
	float:left;
	width:250px;
}
#hp-content-container ul.list-two {
	margin:.5em 0 .5em 1.3em;
	float:left;
	width:110px;
}
#hp-content-container ul.list-three {
	margin:.5em 0 .5em 2.5em;
	float:right;
	width:150px;
}
#hp-content-container ul.list-four {
	margin:.5em 0 .5em 0;
	float:left;
	width:240px;
	white-space:nowrap;
	overflow:hidden;
}
#hp-content-container ul.list-five {
	margin:.5em 0 .5em 0;
	float:right;
	width:30px;
}
#hp-content-container ul.list-five li {
	background:none;
	padding:4px 0 4px 0;
}
#hp-content-container #left {
	float: left;
	width: 585px; /*Changed from 580px to fit the ticker box VP-2011-09-21	*/
	padding:0 0 0 15px;

}
#hp-content-container .divider {
	background:url("../images/divider.png") 0 0 no-repeat;
	width:4px;
	height:111px;
	position:absolute;
	left:32em;
	top:2em;
}
#hp-content-container #left .slider {
	width:587px;
	height:285px;
	margin:0px 0px 10px 0px;
	padding:0;
	background:url("../images/bgHomePageBot.png") 0 0 no-repeat;
}
#hp-content-container #right {
	margin: 0 0 0 595px;
	padding:0 15px 10px 20px;
}
#hp-content-container #right .right-header {
	background:url("../images/right-header.png") 0 0 no-repeat;
	width:296px;
	height:29px;
	position:relative;
	float:right;
}

#hp-content-container #right .right-header span{
	color:#fff;
	padding:7px 10px;
	display:block;
	float:left;
}
#hp-content-container #right .right-header  em{
font-style:normal;
float:right;
position:absolute;
right:10px;
top:7px;
}
#hp-content-container #right .right-header a{text-decoration:none; color:#FFF;display:block; cursor:pointer;}
	#hp-content-container #right .right-header a:hover{text-decoration:underline !important;}

#hp-content-container #right .right-header-background {
	background:#ececec;
	width:296px;
	height:auto;
	float:right;
	padding: 0;
	margin:0 0 .4em 0;
}
#hp-content-container #right .right-header-content {
	padding:0px 10px;
	margin:5px 0;
}
#hp-content-container #right .right-header-content p {
	margin:2px 0;
	font-size:1em;
	position:relative;
	top:2px;
}
#hp-content-container #right .select {
	float:left;
	width:200px;
}
#hp-content-container #right select {
	font-size:.9em;
}
#hp-content-container .go a {
	float:right;
	width:32px;
	height:25px;
	background: transparent url("../images/home/go.png") 0 0 no-repeat;
	text-decoration:none;
	margin-top:3px;
}
#hp-content-container .go a:hover {
	background-position: -33px 0;
}
#hp-content-container .go span {
	position:relative;
	top:.3em;
	left:.6em;
	color:#fff;
	font-size:.9em;
}
#hp-content-container #right .select #apply, #hp-content-container #right .select #retrieve, #hp-content-container #right .select #find, #hp-content-container #right .select #calculator {
	position:relative;
	top:.3em;
	width:230px;
}
#hp-content-container #state {
	float:left;
	width:230px;
	position:relative;
	top:.3em;
}
#hp-content-container .help {
	background:url("../images/buttons/help.gif") 0 10px no-repeat;
	width:17px;
	height:30px;
	float:right;
	cursor:pointer;
}
#hp-content-container #right .right-header ul {
	position:absolute;
	right:1em;
	top:-.3em;
}
#hp-content-container #right .right-header ul li {
	background:url("../images/icons/arrow-right-trans.gif") 3px 9px no-repeat;
}
#hp-content-container #right .right-header ul li a {
	color:#fff!important;
}
#hp-content-container .button-forex{margin:0;padding:0;height:33px;}
#hp-content-container .button-forex a {
	float:left;
	width:275px;
	height:33px;
	background: transparent url("../images/home/forex.png") 0 0 no-repeat;
	text-decoration:none;
}
#hp-content-container .button-forex a:hover {
	background-position: 0px -38px;
}
#hp-content-container .button-forex span {
	position:relative;
	top:8px;
	left:50px;
	color:#C30000;
	font-weight:bold;
	font-size:.85em;
}


/* Explore panel styles */
#hp-content-container #explore {
	background:#f1f1f1;
	margin-top:5px;
}
#hp-content-container #explore #panel {
	display: none;
	background:#f1f1f1;
	width:100%;
	float:left;
}
#hp-content-container #explore #panel ul {
	float:left;
	width:153px;
	height:265px;
	margin:0 0 0 0;
	padding:.5em 0 .5em 34px;
}
#explore #panel ul:hover {
	background: #E6E6E6;
}
#hp-content-container #explore #panel ul li {
	background:url("../images/icons/arrow-right.gif") 0 8px no-repeat;
	padding:3px 0 3px 11px;
	list-style:none;
}
* html #hp-content-container #explore #panel ul li {
	background:url("../images/icons/arrow-right.gif") 0 7px no-repeat;
	padding:2px 0 2px 11px;
	list-style:none;
}
#hp-content-container #explore #panel ul li a {
	color:#666;
	font-size: 	0.9em;
}
#hp-content-container #explore #panel ul li h3 a {
	color: #333;
	font-size: .916em;
}
#hp-content-container #explore #panel h3 {
	font-size:1.4em;
	padding:  0;
	font-weight:normal;
}
#hp-content-container #explore #panel li.h3 {
	padding:.5em 0;
	background:none;
}
#hp-content-container #explore .header {
	background:url("../images/explore.png") 0 0 no-repeat;
	width:935px;
	height:46px;
}
#hp-content-container #explore .header h3 {
    font-size: 1em;
    height: 25px;
    margin: 0 0 0 0;
	font-weight:normal;
}
#hp-content-container #explore .btn-slide {
	background:url("../images/icons/arrow-right-large.png") 5px 5px no-repeat;
	padding:4px 0 4px 25px;
	list-style:none;
	font-size:1.1em;
	position:relative;
	top:1em!important;
	left:.7em;
}
#hp-content-container #explore a.btn-slide {
	color: #333;
	font-size:1.133em;
	text-decoration:none;
}
#hp-content-container #explore .active {
	padding:0px 0 4px 25px;
	background-position: 0 -18px;
}



#botcap {position:relative; background:url("../images/footer(1).gif") 0 0 no-repeat; height:100px; text-align:center; width: 981px; margin: 0 auto; border-top:none;}


#rates span {
	position:relative;
	top:9em;
	left:10em;
	font-weight:bold;
}
#loading {
	background: #fff url("../images/loadit.gif") 7px 0 no-repeat;
	height:40px;
	width:64px;
	position:relative;
	top:4em;
	left:10em;
}
.clear {
	clear:both;
}
.clear-1em {
	clear:both;
	height:1em;
}
.redlink {
	color:#C30000!important;
}
.skiplink {
	display:none;
}


/* Footer Nav Styles */
#footer-nav {width:935px;margin:0px; border-top:1px solid #ccc; clear:both; height:135px; background:#f1f1f1; position:relative;}
	#footer-nav ul { padding:1em 0 1em 1em; list-style:none; float:left; margin:0;}
		#footer-nav ul li {background:url("../images/icons/arrow-right.gif") 0 8px no-repeat; padding:4px 0 4px 15px; list-style:none; font-size:.9em; float:left; width:100px;}
		#footer-nav ul li a {color:#C30000; text-decoration:none; font-weight:bold;}
		#footer-nav ul li a:hover, #explore #panel ul li a:hover {text-decoration:underline;}
		#footer-nav a.terms {color:#999; text-decoration:underline;}
		#footer-nav a.terms:hover {text-decoration:none!important;}
	#footer-nav p {padding: 0 0 0 1.1em; font-size:0.867em; float:left;color:#999;}
	#footer-nav .left {float:left; border-right:1px solid #ccc; width:520px; height:135px;}
	#footer-nav .centre {float:left; border-right:1px solid #ccc; height:130px; padding: 0 20px 0 20px; }
		#footer-nav .centre img{padding-left:20px;}
		
		/* --------- Follow us icons -----*/		
#footer-nav .centre h3{padding-top: 15px; font-size: 1.2em;
    font-weight: bold;}
#footer-nav .centre a.facebook:hover{background: url("../images/icons/facebook_hover.png") 0 0 no-repeat; width: 31px; height:31px;display:block;  margin-top: 27px; float: left; /*padding-right: 15px;*/ padding-top: 20px;}
#footer-nav .centre a.facebook{background: url("../images/icons/facebook.png") 0 0 no-repeat; width: 31px; height:31px;display:block;  float: left; margin-top: 27px;/*padding-right: 15px;*/ padding-top: 20px; }
#footer-nav .centre a.twitter{background: url("../images/icons/twitter.png") 0 0 no-repeat; width: 31px; height:31px;display:block; float: left; margin-top: 27px;padding-left: 0px ;}
#footer-nav .centre a.twitter:hover{background: url("../images/icons/twitter_hover.png") 0 0 no-repeat; width: 31px; height:31px;display:block; float: left; padding-left: 0px;margin-top: 27px;}
#footer-nav .centre a.youtube{background: url("../images/icons/youtube.png") 0 0 no-repeat; width: 31px; height:31px;display:block; float: left;margin-top: 27px;}
#footer-nav .centre a.youtube:hover{background: url("../images/icons/youtube_hover.png") 0 0 no-repeat; width: 31px; height:31px;display:block; float: left;margin-top: 27px; }

#footer-nav .centre a.linkedin{background: url("../images/icons/linked-in.png") 0 0 no-repeat; width: 31px; height:31px;display:block; float: left;margin-top: 27px;}
#footer-nav .centre a.linkedin:hover{background: url("../images/icons/linked-in_hover.png") 0 0 no-repeat; width: 31px; height:31px;display:block; float: left;margin-top: 27px; }


#footer-nav .centre span{ display:none;}
/* --------- Follow us icons End ----*/

	#footer-nav .right {float:right; padding:0 0 0 0; margin:1.4em 0 0 0;}
		#footer-nav .right ul {padding:0px; margin:0px;}
			#footer-nav .right ul li.call {background:url(../images/icons/call.png) 0 0 no-repeat; width:150px; height:35px; float:none; border-bottom:1px solid #ccc; padding:0px 0px 3px 40px; position:absolute; left:720px;}
			#footer-nav .right ul li.contact {background:url("../images/icons/contact.png") 0 0 no-repeat; width:150px; height:35px; float:none; padding:0px 0px 0px 40px; position:absolute; left:720px; top:64px;}
				#footer-nav .right ul li.contact ul {color:#C30000; font-weight:bold; padding:0px;}
				#footer-nav .right ul li.contact ul li {background:url("../images/icons/arrow-right.gif") 1px 4px no-repeat; padding:0 0 0 13px; margin:2px 0 0 0; list-style:none; width:150px; font-size:.9em;}
			#footer-nav .right ul li ul { color:#C30000; font-weight:bold; font-size:1em;}
			#footer-nav .right ul li ul li {width:150px; padding:.3em 0 .1em 1em;}
			#footer-nav .right span {padding:8px 0 0 0px; font-weight:bold; font-size:1.2em; display:block;}


/* Whats new slider styles */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{margin:0; padding:0; display:block; overflow:hidden; text-indent:-8000px;}
#slider-home{position:relative;top:-7px;height:92px!important;overflow:hidden!important;}
	#slider-home ul, #slider-home li{margin:0; padding:0; list-style:none;}
	/* define width and height of list item (slide) entire slider area will adjust according to the parameters provided here*/ 
	#slider-home li{width:294px; height:92px; overflow:hidden;}	
	#prevBtn, #nextBtn, #slider1next, #slider1prev{display:block; width:15px; height:28px; position:absolute; left:5px; top:115px; z-index:1;}	
	#nextBtn, #slider1next{left:273px;}														
	#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a{display:block; position:relative; width:30px; height:30px; background:url(../images/slider/btn_prev.gif) 0 0 no-repeat;	}	
	#nextBtn a, #slider1next a{background: url(../images/slider/btn_next.gif) 0 0 no-repeat;	}	
	#nextBtn a:hover, #slider1next a:hover, #slider1next a:hover, #slider1prev a:hover{background-position: 0 -30px;}	
	
	
/* Home Large Carousel Styles */
.slider-home-large { padding: 0px; width: 586px; position: relative; clear:both; margin:10px 0px;}
	.slider-home-large a { outline: none; }
	.slider-home-large #carousel-large {height: 191px; padding: 0px; margin: 30px auto 0px auto; overflow:hidden !important; position:relative;}
	.slider-home-large #carousel-large ul { list-style: none; width: 1500px; margin: 0; padding: 0; position: relative; }
	.slider-home-large #carousel-large li { display: inline; float: left; width: 528px; height:191px; overflow:hidden; margin:0px; padding:0px; position:relative;}
	.slider-home-large #carousel-large li p{position: absolute; top: 18px; margin-bottom: -38.2px; left: 232px; width: 165px; color: rgb(64, 64, 64); }
	.slider-home-large .textholder { text-align: left; font-size: 11px; padding: 6px; line-height: 140%; }
	.slider-home-large div.thumb { border:1px solid #b8b7b7; background: #ebebeb; }
	.slider-home-large h2 { font-family: Arial; color: #C30000 !important; font-size:1em !important; margin: 0px 0px 12px 0px  !important; padding: 0px 0px 12px 0px  !important; border-bottom: 1px dotted #7d7d7d  !important; clear:both; float:none  !important; height:auto !important; width:100% !important;}
	
	* html .slider-home-large h2 { font-family: Arial; color: #C30000 !important; font-size:1em !important; margin: 0px 0px 12px 0px  !important; padding: 0px 0px 12px 0px  !important; border-bottom: 1px solid #ccc  !important; clear:both; float:none  !important; height:auto !important; width:100% !important;} 
	
	.slider-home-large a.arrow { color: #C63040 !important; font-weight: bold; padding: 0px 0px 0px 11px; text-decoration: none; background: url("../images/icons/arrow-right.gif") 0px 3px no-repeat; }
	
	.slider-home-large #slider2prev, .slider-home-large #slider2next{width:13px; height:65px; text-indent:-9999px; display:block; position:absolute; top:125px;}
		.slider-home-large  #slider2prev{left:15px;}
		.slider-home-large  #slider2next{right:15px;}
		
		.slider-home-large #slider2prev a{width:13px; height:65px; background:url(../images/slider/arrow_grey_back.gif) 0 0 no-repeat; display:block; }
		.slider-home-large #slider2next a{width:13px; height:65px; background:url(../images/slider/arrow_grey.gif) 0 0 no-repeat; display:block; }	
	
/* rates table */

	
	
	
	table.rates{margin:3px 0 8px 0;border-collapse : collapse;font-size:.923em;}
	table.rates td{padding:5px 2px 5px 2px;}
	table.rates td.product{width:240px!important;border-bottom:1px solid #ccc;}
	table.rates td.product span{font-size:.8em;padding-left:4px;color:#666;}
	table.rates td.pa{width:20px!important;border-bottom:1px solid #ccc;}
	table.rates a{background:url("../images/icons/arrow-right.gif") 0 8px no-repeat; padding:4px 0 4px 11px; list-style:none;}
    table.rates  a{ color: #333;text-decoration:none;}
	table.rates  a:hover {text-decoration:underline;color:#C30000;}

/* hp slider */

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:1.0; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/home/hp-slider/sprite.png) 0 0 no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:5px;
	top:80px;
}
a.nivo-prevNav {
	left:5px;
	top:80px;
}
.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
#hp-slider .nivo-controlNav {
	position:absolute;
	right:0px;
	top:150px;
}
* html #hp-slider .nivo-controlNav {display:none;}


#hp-slider .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/home/hp-slider/sprite.png) 0 -33px no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
	/* added to hide radio btns if a feature is only one */
	/*display:none;*/
}
#hp-slider .nivo-controlNav a.active {
	background-position:0 -55px;
}
#hp-slider {
	position:relative;
    width:604px;
    height:174px;
	background:url(../images/home/hp-slider/loadit.gif) no-repeat 50% 40%;
	float:left;
	top:16px;
	left:15px;
}
#hp-slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#hp-slider a {
	border:0;
	display:block;
}


